From: Tom Brawn <[email-masked]>
Date: Tue, 16 Dec 1997 10:20:56 -0500

At the November 1997 TN3270E Interoperability Event, I lead a discussion
about standardizing an Object Oriented interface to the TN3270 datastream.
This was a follow-on discussion to a "chalk talk" presented by Yih-Shin Tan
at the May 1997, TN3270E work group meeting.

As a result of the discussion, we've started a work effort to produce a paper
that documents a standardized OO interface to the TN3270 datastream.
Examples of this type of interface can be found in several existing emulator
products such as IBM's Personal Communications V4.2 Host Access Class
Library, Attachmate's Extra! Objects and Wall Data's ObjectX Objects to name
only a few.  Anyone interested in the progress of this work effort or who wants
additional detail can contact:

 Thomas Brawn at [email-masked].

Tom Brawn
[email-masked]